apiVersion: v1
kind: Service
metadata:
  labels:
    app: phpipam-web
  name: phpipam-web
spec:
  type: NodePort
  ports:
    - name: "80"
      port: 80
      targetPort: 80
      nodePort: 31812
  selector:
    app: phpipam-web
status:
  loadBalancer: {}
